# Class CIM_ElementSecuritySensitivity

This association labels an element with a security sensitivity. This association is not used to indicate clearance of a security principal, see IdentitySecurityClearance.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ElementSecuritySensitivity

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | This association labels an element with a security sensitivity. This association is not used to indicate clearance of a security principal, see IdentitySecurityClearance.
UMLPackagePath | string | CIM::User::SecurityLevel
Version | string | 2.14.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
ManagedElement | CIM_ElementSecuritySensitivity | CIM_ManagedElement
SecurityLevel | CIM_ElementSecuritySensitivity | CIM_SecuritySensitivity

## Class Methods